<!DOCTYPE html>
<html lang="en" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form th:action="@{/submit-eintrag}" th:object="${eintrag}" method="post">
  <label for="titel">Titel</label>
  <input type="text" th:field="*{titel}" id="titel">

  <label for="beschreibung">Beschreibung</label>
  <input type="text" th:field="*{beschreibung}" id="beschreibung">

  <input type="submit">
</form>
</body>
</html>